# tmphighlight.addNick Adds a user to the channel temporary highlight list
Usage
    tmphighlight.addNick <nick>
Description
This command adds a user to the channel temporary highlight list, so that user messages will be highlighted until you close the channel. This is useful when you are in a very crowded channel with lots of conversations running in parallel and you want to follow one of them.
Syntax Specification
    tmphighlight.addNick <nick:string>
See also
$tmphighlight.removenick $tmphighlight.isnickhighlighted

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011